<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Post</title>
	<link rel="stylesheet" href="./css/shared-styles.css">
	<link rel="stylesheet" href="./css/post-styles.css">
	<link rel="icon" href="./img/favicon.ico" type="image/x-icon">
</head>
<body>
  <header id="header">
    <div class="wrapper">
      <nav class="header-nav">
        <a href="index.html">
          <img src="./img/svg/logo.svg" alt="Ixartz's blog" class="header-logo">
        </a>

        <ul class="header-list">
          <li>
            <a href="#">Blog</a>
          </li>

          <li>
            <a href="subscribe-page.html">Newsletter</a>
          </li>

          <li>
            <a href="#">Twitter</a>
          </li>
        </ul>
      </nav>
    </div>
  </header>

	<main>
		<section class="post-intro">
			<div class="wrapper">
				<h1 class="section-title page-post-title">Lorem ipsum dolor </h1>

				<p class="post-feature">By Ixartz on April 24, 2022 - 5 min read</p>

				<div class="post-img">
					<img src="./img/main-content/post1.png" alt="Desk with computer">
				</div>
			</div>
		</section>

		<section>
			<div class="wrapper wrapper-paragraph">
				<h3 class="paragraph-title paragraph-text">Lorem ipsum dolor</h3>

				<p class="paragraph-desc paragraph-text">
					Lorem ipsum dolor sit amet. Ut laudantium adipisci et animi dolorum 
					et neque error aut maxime nesciunt. Vel recusandae ducimus At dolorem 
					iste id magni quam id corrupti officiis At minus minus et quidem rerum! 
					33 nihil quas aut consequatur asperiores est sunt illo et sunt commodi.
				</p>

				<p class="paragraph-desc paragraph-text">
					Non magni quisquam ex possimus ducimus id fuga dicta et obcaecati blanditiis 
					sed quidem sint est molestiae ea quam corrupti. Nam itaque quae et ratione error 
					vel possimus sunt! Qui cupiditate quae ut magnam veritatis vel nemo dolores id aspernatur 
					deleniti sed itaque aut odio placeat.
				</p>
			</div>
		</section>

		<section>
			<div class="wrapper wrapper-paragraph">
				<h3 class="paragraph-title paragraph-text">Lorem ipsum dolor sit amet</h3>

				<p class="paragraph-desc paragraph-text">
					Eum aperiam facilis aut deleniti ipsa At aspernatur nisi quo corporis assumenda non dolores 
					rerum ad velit porro rem nulla reprehenderit. Non repudiandae harum ut harum laudantium et 
					veritatis eaque et nesciunt voluptas ad aliquam aliquam non nemo voluptas. Sit molestiae 
					doloribus At nemo repudiandae et reiciendis autem cum culpa optio ex ipsum eius et accusantium 
					omnis At neque quaerat. 
				</p>

				<ul class="second-paragraph-list paragraph-text">
					<li>Non magni quisquam</li>
					<li>Eum aperiam facilis </li>
					<li>Id quibusdam corporis et voluptate minus</li>
					<li>Qui internos impedit vel unde</li>
				</ul>
			</div>
		</section>

		<section>
			<div class="wrapper wrapper-paragraph">
				<h3 class="paragraph-title paragraph-text">Lorem ipsum dolor</h3>

				<p class="paragraph-desc paragraph-text">
					Lorem ipsum dolor sit amet. Ut laudantium adipisci et animi dolorum 
					et neque error aut maxime nesciunt. Vel recusandae ducimus At dolorem 
					iste id magni quam id corrupti officiis At minus minus et quidem rerum! 
					33 nihil quas aut consequatur asperiores est sunt illo et sunt commodi.
				</p>
			</div>
		</section>

		<section>
			<div class="wrapper wrapper-paragraph">
				<h3 class="paragraph-title paragraph-text fourth-paragraph-text-options">Further Readings</h3>

				<ul class="fourth-paragraph-list paragraph-text">
					<li class="fourth-paragraph-text-options">
						<a href="#">Lorem ipsum dolor</a>
					</li>

					<li class="fourth-paragraph-text-options">
						<a href="#">Lorem ipsum dolor</a>
					</li>

					<li class="fourth-paragraph-text-options">
						<a href="#">Lorem ipsum dolor</a> 
					</li>
					
					<li class="fourth-paragraph-text-options">
						<a href="#">Lorem ipsum dolor</a>
					</li>
				</ul>
			</div>
		</section>

    <section class="subscribe">
      <div class="wrapper">
        <div class="subscribe-holder">
          <div class="subscribe-text">
            <h2 class="section-title subscribe-title">Subscribe to my <span class="accent">Newsletters</span></h2>

            <div>
              <p class="subscribe-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
              <p class="subscribe-desc">Phasellus malesuada nisi tellus, non imperdiet nisi tempor at.</p>
            </div>
          </div>

          <form class="email-form">
            <fieldset>
              <div class="form-info">
                <input type="email" name="email" class="email-form-field" placeholder="Enter your Email">
                <button type="submit" class="email-form-button">Subscribe</button>
              </div>
            </fieldset>
          </form>
        </div>
      </div>
    </section>
  </main>

  <footer>
		<div class="wrapper wrapper-footer">
			<div class="footer-content">
				<p class="footer-text">&copy; Copyright 2022 by Ixartz’s blog. Built with <span class="heart-ico">&#10084;</span> by CreativeDesignsGuru</p>

				<ul class="footer-icons">
					<li>
						<a href="#">
							<img src="./img/svg/footer-icons/git-ico.svg" alt="GitHub icon">
						</a>
					</li>

					<li>
						<a href="#">
							<img src="./img/svg/footer-icons/facebook-ico.svg" alt="FaceBook icon">
						</a>
					</li>

					<li>
						<a href="#">
							<img src="./img/svg/footer-icons/twitter-ico.svg" alt="Twitter icon">
						</a>
					</li>
					
					<li>
						<a href="#">
							<img src="./img/svg/footer-icons/linkedin-ico.svg" alt="LinkedIn icon">
						</a>
					</li>
				</ul>
			</div>
		</div>
  </footer>

  <script src="./js/main.js"></script>
	
</body>
</html>